/**
 * @file
 * Visual styles for Flashy+'s logo links block.
 */
.block-mt-logo-links .logo-container {
  padding: 16px 33px;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  display: flex;
}
.block-mt-logo-links .logo-container a {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
}
.block-mt-logo-links .logo-container .field--name-field-mt-il-image img {
}

.block-mt-logo-links .paragraph--type--mt-image-link {
  height: 100%;
}
.block-mt-logo-links .field--name-field-mt-il-image {
  margin: 0 auto;
}

.logoblockheadtext {
	margin: 10px 0 30px;
font-weight: 300;
border-bottom: none;
position: relative;
text-transform: none;
font-size: 22px;
text-align: center;
}